RubyGems Navigation menu

riot-mongo_mapper 0.0.2

A collection of assertion macros for testing MongoMapper with Riot

Gemfile
          gem 'riot-mongo_mapper', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install riot-mongo_mapper -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Arthur Chiu

Owners:

Total downloads 4,902

For this version 1,263

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - April 16, 2011 (7 KB)
  2. 0.0.3 - July 23, 2010 (7 KB)
  3. 0.0.2 - July 11, 2010 (7 KB)
  4. 0.0.1 - July 4, 2010 (7 KB)

Development Dependencies: